Dashboard & Sidebar Issue - Bug #11716

Admin --> Login --> Dashboard --> Getting designing issue with the max amount character length

12/03/2024 01:03 PM - Mohd Irfan

Status: Resolved Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Shreya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Getting designing issue with the max amount integer length

See attached screenshot/screen Record:
History

#1 - 12/03/2024 01:30 PM - Irfan Varis

- Assignee changed from Irfan Varis to Shreya Sharma

#2 - 12/16/2024 10:53 AM - Irfan Varis

- Status changed from New to Resolved
